Skip to content
This is a new version of the Kivra Developer Docs. Report issues or share feedback at avsandare.support@kivra.se. The previous version can be found here.

Get all responses

GET
/v2/tenant/{tenantKey}/registered
curl --request GET \
--url https://sender.api.kivra.com/v2/tenant/example/registered \
--header 'Authorization: Bearer <token>'

Get the responses of all registered letters that have been signed or expired. The response key can then be used to fetch the response details of each registered letter and also to delete the response.

tenantKey
required
string format: hexadecimal

The unique key for a tenant for whom the registered letters belong to.

List of response statuses associated with registered letters that have been either signed or expired.

Media typeapplication/json
Array<object>
RegisteredLetterResponseStatusDetail
object
key

Response key

string
status
RegisteredLetterResponseStatus

Status of the registered letter response.

string
Allowed values: signed expired
Example
[
{
"status": "signed"
}
]

Not authorized to make the request

No registered letter responses